<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>LEGIARTI000006903694</ID>
<ANCIEN_ID>WXXXXXXXXXX5212L0130XX0A</ANCIEN_ID>
<ORIGINE>LEGI</ORIGINE>
<URL>article/LEGI/ARTI/00/00/06/90/36/LEGIARTI000006903694.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>

<NUM>L5212-13</NUM>

<ETAT>MODIFIE</ETAT>

<DATE_DEBUT>2008-03-01</DATE_DEBUT>
<DATE_FIN>2008-05-01</DATE_FIN>



<TYPE>AUTONOME</TYPE>
</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000006072050" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code du travail" debut="1973-01-03" fin="2999-01-01" id_txt="LEGITEXT000006072050">Code du travail</TITRE_TXT>
<TM>
<TITRE_TM debut="2008-05-01" fin="2999-01-01" id="LEGISCTA000006112874">Partie législative  </TITRE_TM>
<TM>
<TITRE_TM debut="2008-05-01" fin="2999-01-01" id="LEGISCTA000006132343">Cinquième partie : L'emploi</TITRE_TM>
<TM>
<TITRE_TM debut="2008-05-01" fin="2999-01-01" id="LEGISCTA000006145416">Livre II : Dispositions applicables à certaines catégories de travailleurs </TITRE_TM>
<TM>
<TITRE_TM debut="2008-05-01" fin="2999-01-01" id="LEGISCTA000006160806">Titre Ier : Travailleurs handicapés </TITRE_TM>
<TM>
<TITRE_TM debut="2008-05-01" fin="2999-01-01" id="LEGISCTA000006178139">Chapitre II : Obligation d'emploi des travailleurs handicapés, mutilés de guerre et assimilés</TITRE_TM>
<TM>
<TITRE_TM debut="2008-05-01" fin="2999-01-01" id="LEGISCTA000006189799">Section 4 : Bénéficiaires de l'obligation d'emploi</TITRE_TM>
<TM>
<TITRE_TM debut="2008-05-01" fin="2999-01-01" id="LEGISCTA000006195886">Sous-section 1 : Catégories de bénéficiaires.</TITRE_TM>
</TM>
</TM>
</TM>
</TM>
</TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2008-03-01" etat="MODIFIE" fin="2008-05-01" id="LEGIARTI000006903694" num="L5212-13" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2008-05-01" etat="MODIFIE" fin="2009-06-08" id="LEGIARTI000018764890" num="L5212-13" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2009-06-08" etat="MODIFIE" fin="2017-01-01" id="LEGIARTI000018882112" num="L5212-13" origine="LEGI"/>
</VERSION>
<VERSION etat="VIGUEUR">
<LIEN_ART debut="2017-01-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000033220318" num="L5212-13" origine="LEGI"/>
</VERSION>
</VERSIONS>
<NOTA>
<CONTENU>
<br/>  Ordonnance 2007-329 du 12 mars 2007 art. 14 : Les dispositions de la présente ordonnance entrent en vigueur en même temps que la partie réglementaire du code du travail et au plus tard le 1er mars 2008.<br/>
<br/>
</CONTENU>
</NOTA>
<BLOC_TEXTUEL>
<CONTENU>
<br/>   Bénéficient de l'obligation d'emploi instituée par l'article L. 5212-2 :<br/>
<br/>   1° Les travailleurs reconnus handicapés par la commission des droits et de l'autonomie des personnes handicapées mentionnée à l'article L. 146-9 du code de l'action sociale et des familles ;<br/>
<br/>   2° Les victimes d'accidents du travail ou de maladies professionnelles ayant entraîné une incapacité permanente au moins égale à 10 % et titulaires d'une rente attribuée au titre du régime général de sécurité sociale ou de tout autre régime de protection sociale obligatoire ;<br/>
<br/>   3° Les titulaires d'une pension d'invalidité attribuée au titre du régime général de sécurité sociale, de tout autre régime de protection sociale obligatoire ou au titre des dispositions régissant les agents publics à condition que l'invalidité des intéressés réduise au moins des deux tiers leur capacité de travail ou de gain ;<br/>
<br/>   4° Les anciens militaires et assimilés, titulaires d'une pension militaire d'invalidité au titre du code des pensions militaires d'invalidité et des victimes de la guerre ;<br/>
<br/>   5° Les veuves de guerre non remariées titulaires d'une pension au titre du code des pensions militaires d'invalidité et des victimes de la guerre, dont le conjoint militaire ou assimilé est décédé des suites d'une blessure ou d'une maladie imputable à un service de guerre ou alors qu'il était en possession d'un droit à pension militaire d'invalidité d'un taux au moins égal à 85 % ;<br/>
<br/>   6° Les orphelins de guerre âgés de moins de vingt et un ans et les mères veuves non remariées ou les mères célibataires, dont respectivement le père ou l'enfant, militaire ou assimilé, est décédé des suites d'une blessure ou d'une maladie imputable à un service de guerre ou alors qu'il était en possession d'un droit à pension d'invalidité d'un taux au moins égal à 85 % ;<br/>
<br/>   7° Les veuves de guerre remariées ayant au moins un enfant à charge issu du mariage avec le militaire ou assimilé décédé, lorsque ces veuves ont obtenu ou auraient été en droit d'obtenir, avant leur remariage, une pension dans les conditions prévues au 5° ci-dessus ;<br/>
<br/>   8° Les femmes d'invalides internés pour aliénation mentale imputable à un service de guerre, si elles bénéficient de l'article L. 124 du code des pensions militaires d'invalidité et des victimes de la guerre ;<br/>
<br/>   9° Les titulaires d'une allocation ou d'une rente d'invalidité attribuée dans les conditions définies par la loi n° 91-1389 du 31 décembre 1991 relative à la protection sociale des sapeurs-pompiers volontaires en cas d'accident survenu ou de maladie contractée en service ;<br/>
<br/>   10° Les titulaires de la carte d'invalidité définie à l'article L. 241-3 du code de l'action sociale et des familles ;<br/>
<br/>   11° Les titulaires de l'allocation aux adultes handicapés.<br/>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>
<LIEN cidtexte="JORFTEXT000000852387" datesignatexte="1965-05-21" id="LEGIARTI000052174372" naturetexte="DECRET" nortexte="" num="16-1" numtexte="65-382" sens="cible" typelien="CITATION">Décret n°65-382 du 21 mai 1965 - art. 16-1 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000852387" datesignatexte="1965-05-21" id="LEGIARTI000052174374" naturetexte="DECRET" nortexte="" num="16-2" numtexte="65-382" sens="cible" typelien="CITATION">Décret n°65-382 du 21 mai 1965 - art. 16-2 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000504704" datesignatexte="1983-07-13" id="LEGIARTI000038899403" naturetexte="LOI" nortexte="" num="34" numtexte="83-634" sens="cible" typelien="CITATION">Loi n° 83-634 du 13 juillet 1983 - art. 34 (VT)</LIEN>
<LIEN cidtexte="JORFTEXT000000504704" datesignatexte="1983-07-13" id="LEGIARTI000038924059" naturetexte="LOI" nortexte="" num="6 sexies" numtexte="83-634" sens="cible" typelien="CITATION">Loi n° 83-634 du 13 juillet 1983 - art. 6 sexies (VT)</LIEN>
<LIEN cidtexte="JORFTEXT000000501099" datesignatexte="1984-01-11" id="LEGIARTI000038924049" naturetexte="LOI" nortexte="" num="27" numtexte="84-16" sens="cible" typelien="CITATION">Loi n° 84-16 du 11 janvier 1984 - art. 27 (VT)</LIEN>
<LIEN cidtexte="JORFTEXT000000501099" datesignatexte="1984-01-11" id="LEGIARTI000042567446" naturetexte="LOI" nortexte="" num="37 bis" numtexte="84-16" sens="cible" typelien="CITATION">Loi n° 84-16 du 11 janvier 1984 - art. 37 bis (VT)</LIEN>
<LIEN cidtexte="JORFTEXT000000501099" datesignatexte="1984-01-11" id="LEGIARTI000032443121" naturetexte="LOI" nortexte="" num="40 ter" numtexte="84-16" sens="cible" typelien="CITATION">Loi n° 84-16 du 11 janvier 1984 - art. 40 ter (VT)</LIEN>
<LIEN cidtexte="JORFTEXT000000501099" datesignatexte="1984-01-11" id="LEGIARTI000038922739" naturetexte="LOI" nortexte="" num="60" numtexte="84-16" sens="cible" typelien="CITATION">Loi n° 84-16 du 11 janvier 1984 - art. 60 (VT)</LIEN>
<LIEN cidtexte="JORFTEXT000000501099" datesignatexte="1984-01-11" id="LEGIARTI000038923682" naturetexte="LOI" nortexte="" num="62" numtexte="84-16" sens="cible" typelien="CITATION">Loi n° 84-16 du 11 janvier 1984 - art. 62 (VT)</LIEN>
<LIEN cidtexte="JORFTEXT000000320434" datesignatexte="1984-01-26" id="LEGIARTI000042567383" naturetexte="LOI" nortexte="" num="35" numtexte="84-53" sens="cible" typelien="CITATION">Loi n° 84-53 du 26 janvier 1984 - art. 35 (VT)</LIEN>
<LIEN cidtexte="JORFTEXT000000320434" datesignatexte="1984-01-26" id="LEGIARTI000032443102" naturetexte="LOI" nortexte="" num="38" numtexte="84-53" sens="cible" typelien="CITATION">Loi n° 84-53 du 26 janvier 1984 - art. 38 (VT)</LIEN>
<LIEN cidtexte="JORFTEXT000000320434" datesignatexte="1984-01-26" id="LEGIARTI000038922754" naturetexte="LOI" nortexte="" num="54" numtexte="84-53" sens="cible" typelien="CITATION">Loi n° 84-53 du 26 janvier 1984 - art. 54 (VT)</LIEN>
<LIEN cidtexte="JORFTEXT000000320434" datesignatexte="1984-01-26" id="LEGIARTI000032441536" naturetexte="LOI" nortexte="" num="60 bis" numtexte="84-53" sens="cible" typelien="CITATION">Loi n° 84-53 du 26 janvier 1984 - art. 60 bis (VT)</LIEN>
<LIEN cidtexte="JORFTEXT000000320434" datesignatexte="1984-01-26" id="LEGIARTI000032443090" naturetexte="LOI" nortexte="" num="60 quinquies" numtexte="84-53" sens="cible" typelien="CITATION">Loi n° 84-53 du 26 janvier 1984 - art. 60 quinquies (VT)</LIEN>
<LIEN cidtexte="JORFTEXT000000512459" datesignatexte="1986-01-09" id="LEGIARTI000042567376" naturetexte="LOI" nortexte="" num="27" numtexte="86-33" sens="cible" typelien="CITATION">Loi n° 86-33 du 9 janvier 1986 - art. 27 (VT)</LIEN>
<LIEN cidtexte="JORFTEXT000000512459" datesignatexte="1986-01-09" id="LEGIARTI000038922747" naturetexte="LOI" nortexte="" num="38" numtexte="86-33" sens="cible" typelien="CITATION">Loi n° 86-33 du 9 janvier 1986 - art. 38 (VT)</LIEN>
<LIEN cidtexte="JORFTEXT000000512459" datesignatexte="1986-01-09" id="LEGIARTI000032441527" naturetexte="LOI" nortexte="" num="46-1" numtexte="86-33" sens="cible" typelien="CITATION">Loi n° 86-33 du 9 janvier 1986 - art. 46-1 (VT)</LIEN>
<LIEN cidtexte="JORFTEXT000000512459" datesignatexte="1986-01-09" id="LEGIARTI000032443068" naturetexte="LOI" nortexte="" num="47-2" numtexte="86-33" sens="cible" typelien="CITATION">Loi n° 86-33 du 9 janvier 1986 - art. 47-2 (VT)</LIEN>
<LIEN cidtexte="JORFTEXT000000699956" datesignatexte="1986-01-17" id="LEGIARTI000050931390" naturetexte="DECRET" nortexte="" num="34 bis" numtexte="86-83" sens="cible" typelien="CITATION">Décret n°86-83 du 17 janvier 1986 - art. 34 bis (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000699956" datesignatexte="1986-01-17" id="LEGIARTI000045662672" naturetexte="DECRET" nortexte="" num="56-1" numtexte="86-83" sens="cible" typelien="CITATION">Décret n°86-83 du 17 janvier 1986 - art. 56-1 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000871608" datesignatexte="1988-02-15" id="LEGIARTI000021367624" naturetexte="DECRET" nortexte="INTB8800027D" num="32-4" numtexte="88-145" sens="cible" typelien="CITATION">Décret n°88-145 du 15 février 1988 - art. 32-4 (Ab)</LIEN>
<LIEN cidtexte="JORFTEXT000000871608" datesignatexte="1988-02-15" id="LEGIARTI000051980599" naturetexte="DECRET" nortexte="INTB8800027D" num="38-1" numtexte="88-145" sens="cible" typelien="CITATION">Décret n°88-145 du 15 février 1988 - art. 38-1 (VD)</LIEN>
<LIEN cidtexte="JORFTEXT000000871608" datesignatexte="1988-02-15" id="LEGIARTI000051980585" naturetexte="DECRET" nortexte="INTB8800027D" num="40" numtexte="88-145" sens="cible" typelien="CITATION">Décret n°88-145 du 15 février 1988 - art. 40 (VD)</LIEN>
<LIEN cidtexte="JORFTEXT000000871608" datesignatexte="1988-02-15" id="LEGIARTI000031936858" naturetexte="DECRET" nortexte="INTB8800027D" num="49-1" numtexte="88-145" sens="cible" typelien="CITATION">Décret n°88-145 du 15 février 1988 - art. 49-1 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000343794" datesignatexte="1991-02-06" id="LEGIARTI000050931568" naturetexte="DECRET" nortexte="SANH9002461D" num="32-1" numtexte="91-155" sens="cible" typelien="CITATION">Décret n°91-155 du 6 février 1991 - art. 32-1 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000343794" datesignatexte="1991-02-06" id="LEGIARTI000021710969" naturetexte="DECRET" nortexte="SANH9002461D" num="38-3" numtexte="91-155" sens="cible" typelien="CITATION">Décret n°91-155 du 6 février 1991 - art. 38-3 (Ab)</LIEN>
<LIEN cidtexte="JORFTEXT000000343794" datesignatexte="1991-02-06" id="LEGIARTI000021711003" naturetexte="DECRET" nortexte="SANH9002461D" num="54-1" numtexte="91-155" sens="cible" typelien="CITATION">Décret n°91-155 du 6 février 1991 - art. 54-1 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000235453" datesignatexte="2004-07-29" id="LEGIARTI000050931416" naturetexte="DECRET" nortexte="FPPA0410010D" num="13" numtexte="2004-777" sens="cible" typelien="CITATION">Décret n°2004-777 du 29 juillet 2004 - art. 13 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000814863" datesignatexte="2006-05-03" id="LEGIARTI000032699459" naturetexte="DECRET" nortexte="FPPA0600034D" num="3-1" numtexte="2006-501" sens="cible" typelien="CITATION">Décret n°2006-501 du 3 mai 2006 - art. 3-1 (VT)</LIEN>
<LIEN cidtexte="JORFTEXT000000814863" datesignatexte="2006-05-03" id="LEGIARTI000041796387" naturetexte="DECRET" nortexte="FPPA0600034D" num="4" numtexte="2006-501" sens="cible" typelien="CITATION">Décret n°2006-501 du 3 mai 2006 - art. 4 (VT)</LIEN>
<LIEN cidtexte="JORFTEXT000000465978" datesignatexte="2007-03-12" id="JORFTEXT000000465978" naturetexte="ORDONNANCE" nortexte="SOCX0700017R" num="" numtexte="2007-329" sens="source" typelien="CODIFICATION">Ordonnance 2007-329 2007-03-12 JORF 13 mars 2007</LIEN>
<LIEN cidtexte="JORFTEXT000019354799" datesignatexte="2008-08-21" id="LEGIARTI000019366634" naturetexte="DECRET" nortexte="SJSH0773892D" num="19" numtexte="2008-824" sens="cible" typelien="CITATION">Décret n°2008-824
 du 21 août 2008 - art. 19 (Ab)</LIEN>






<LIEN cidtexte="JORFTEXT000020552499" datesignatexte="2009-04-23" id="LEGIARTI000033079781" naturetexte="DECRET" nortexte="ESRH0908292D" num="7" numtexte="2009-464" sens="cible" typelien="CITATION">Décret n°2009-464
 du 23 avril 2009 - art. 7 (Ab)</LIEN>



<LIEN cidtexte="JORFTEXT000021625956" datesignatexte="2009-12-28" id="LEGIARTI000022402416" naturetexte="ARRETE" nortexte="MENH0931275A" num="5" numtexte="" sens="cible" typelien="CITATION">Arrêté du 28 décembre 2009 - art. 5 (Ab)</LIEN>


<LIEN cidtexte="JORFTEXT000021862787" datesignatexte="2010-02-12" id="LEGIARTI000033050803" naturetexte="ARRETE" nortexte="MTSO1001592A" num="2" numtexte="" sens="cible" typelien="CITATION">Arrêté du 12 février 2010 - art. 2 (V)</LIEN>




























<LIEN cidtexte="JORFTEXT000026208522" datesignatexte="2012-07-19" id="LEGIARTI000026210570" naturetexte="ARRETE" nortexte="ETSD1207722A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 19 juillet 2012 - art. (V)</LIEN>




<LIEN cidtexte="JORFTEXT000027068313" datesignatexte="2013-01-28" id="LEGIARTI000027069506" naturetexte="ARRETE" nortexte="MENH1300608A" num="2" numtexte="" sens="cible" typelien="CITATION">Arrêté du 28 janvier 2013 - art. 2 (V)</LIEN>














<LIEN cidtexte="JORFTEXT000030337305" datesignatexte="2015-02-13" id="LEGIARTI000038936448" naturetexte="ARRETE" nortexte="MENH1503252A" num="6" numtexte="" sens="cible" typelien="CITATION">ARRÊTÉ du 13 février 2015 - art. 6 (Ab)</LIEN>
<LIEN cidtexte="JORFTEXT000030337305" datesignatexte="2015-02-13" id="LEGIARTI000038936461" naturetexte="ARRETE" nortexte="MENH1503252A" num="8" numtexte="" sens="cible" typelien="CITATION">ARRÊTÉ du 13 février 2015 - art. 8 (Ab)</LIEN>







<LIEN cidtexte="JORFTEXT000031974532" datesignatexte="2016-02-02" id="LEGIARTI000031975778" naturetexte="DECRET" nortexte="ETSD1522623D" num="2" numtexte="2016-100" sens="cible" typelien="CITATION">Décret n°2016-100 du 2 février 2016 - art. 2</LIEN>
<LIEN cidtexte="JORFTEXT000031974532" datesignatexte="2016-02-02" id="LEGIARTI000031975780" naturetexte="DECRET" nortexte="ETSD1522623D" num="3" numtexte="2016-100" sens="cible" typelien="CITATION">Décret n°2016-100 du 2 février 2016 - art. 3</LIEN>








<LIEN cidtexte="JORFTEXT000032677956" datesignatexte="2016-06-10" id="LEGIARTI000032699310" naturetexte="DECRET" nortexte="RDFF1600191D" num="4" numtexte="2016-783" sens="cible" typelien="CITATION">Décret n°2016-783 du 10 juin 2016 - art. 4</LIEN>

<LIEN cidtexte="JORFTEXT000033011475" datesignatexte="2016-07-12" id="LEGIARTI000033043061" naturetexte="ARRETE" nortexte="MENH1615906A" num="3" numtexte="" sens="cible" typelien="CITATION">Arrêté du 12 juillet 2016 - art. 3</LIEN>
<LIEN cidtexte="JORFTEXT000033011475" datesignatexte="2016-07-12" id="LEGIARTI000033043063" naturetexte="ARRETE" nortexte="MENH1615906A" num="4" numtexte="" sens="cible" typelien="CITATION">Arrêté du 12 juillet 2016 - art. 4</LIEN>
<LIEN cidtexte="JORFTEXT000033017961" datesignatexte="2016-08-01" id="LEGIARTI000033042865" naturetexte="ARRETE" nortexte="ETSR1622131A" num="1" numtexte="" sens="cible" typelien="CITATION">Arrêté du 1er août 2016 - art. 1</LIEN>

<LIEN cidtexte="JORFTEXT000033076338" datesignatexte="2016-08-29" id="LEGIARTI000033077582" naturetexte="DECRET" nortexte="MENH1619632D" num="8" numtexte="2016-1173" sens="cible" typelien="CITATION">Décret n°2016-1173 du 29 août 2016 - art. 8</LIEN>

<LIEN cidtexte="JORFTEXT000033203848" datesignatexte="2016-10-06" id="LEGIARTI000033217993" naturetexte="DECRET" nortexte="AGRS1600510D" num="11" numtexte="2016-1332" sens="cible" typelien="CITATION">Décret n°2016-1332 du 6 octobre 2016 - art. 11</LIEN>

<LIEN cidtexte="JORFTEXT000033616882" datesignatexte="2016-12-14" id="LEGIARTI000048429681" naturetexte="DECRET" nortexte="DEFH1626606D" num="10" numtexte="2016-1732" sens="cible" typelien="CITATION">Décret n°2016-1732 du 14 décembre 2016 - art. 10 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000033616882" datesignatexte="2016-12-14" id="LEGIARTI000048429677" naturetexte="DECRET" nortexte="DEFH1626606D" num="11" numtexte="2016-1732" sens="cible" typelien="CITATION">Décret n°2016-1732 du 14 décembre 2016 - art. 11 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000033616882" datesignatexte="2016-12-14" id="LEGIARTI000048426666" naturetexte="DECRET" nortexte="DEFH1626606D" num="13-2" numtexte="2016-1732" sens="cible" typelien="CITATION">Décret n°2016-1732 du 14 décembre 2016 - art. 13-2 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000033616882" datesignatexte="2016-12-14" id="LEGIARTI000033621760" naturetexte="DECRET" nortexte="DEFH1626606D" num="15" numtexte="2016-1732" sens="cible" typelien="CITATION">Décret n°2016-1732 du 14 décembre 2016 - art. 15 (Ab)</LIEN>
<LIEN cidtexte="JORFTEXT000033616882" datesignatexte="2016-12-14" id="LEGIARTI000048429685" naturetexte="DECRET" nortexte="DEFH1626606D" num="9" numtexte="2016-1732" sens="cible" typelien="CITATION">Décret n°2016-1732 du 14 décembre 2016 - art. 9 (V)</LIEN>

<LIEN cidtexte="JORFTEXT000034209564" datesignatexte="2017-03-17" id="LEGITEXT000043634589" naturetexte="DECRET" nortexte="RDFF1702854D" num="" numtexte="2017-346" sens="cible" typelien="CITATION">Décret n°2017-346 du 17 mars 2017 (VD)</LIEN>







<LIEN cidtexte="JORFTEXT000037367660" datesignatexte="2018-09-05" id="LEGIARTI000045213030" naturetexte="LOI" nortexte="MTRX1808061L" num="67" numtexte="2018-771" sens="cible" typelien="CITATION">LOI n°2018-771 du 5 septembre 2018 - art. 67 (V)</LIEN>


<LIEN cidtexte="JORFTEXT000037469492" datesignatexte="2018-10-05" id="LEGIARTI000037472874" naturetexte="DECRET" nortexte="MTRD1802038D" num="2" numtexte="2018-850" sens="cible" typelien="CITATION">Décret n°2018-850 du 5 octobre 2018 - art. 2 (V)</LIEN>

<LIEN cidtexte="JORFTEXT000037856443" datesignatexte="2018-12-20" id="LEGIARTI000039069800" naturetexte="ARRETE" nortexte="MTRD1819802A" num="1" numtexte="" sens="cible" typelien="CITATION">Arrêté du 20 décembre 2018 - art. 1 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000037856443" datesignatexte="2018-12-20" id="LEGIARTI000039069804" naturetexte="ARRETE" nortexte="MTRD1819802A" num="2" numtexte="" sens="cible" typelien="CITATION">Arrêté du 20 décembre 2018 - art. 2 (V)</LIEN>


<LIEN cidtexte="JORFTEXT000038689430" datesignatexte="2019-06-26" id="LEGIARTI000038690118" naturetexte="DECRET" nortexte="CPAF1912374D" num="4" numtexte="2019-645" sens="cible" typelien="CITATION">Décret n°2019-645 du 26 juin 2019 - art. 4</LIEN>
<LIEN cidtexte="JORFTEXT000038918987" datesignatexte="2019-07-23" id="LEGIARTI000038919552" naturetexte="ARRETE" nortexte="ESRH1922314A" num="12" numtexte="" sens="cible" typelien="CITATION">Arrêté du 23 juillet 2019 - art. 12</LIEN>
<LIEN cidtexte="JORFTEXT000038918987" datesignatexte="2019-07-23" id="LEGIARTI000038919554" naturetexte="ARRETE" nortexte="ESRH1922314A" num="13" numtexte="" sens="cible" typelien="CITATION">Arrêté du 23 juillet 2019 - art. 13</LIEN>
<LIEN cidtexte="JORFTEXT000039060484" datesignatexte="2019-08-30" id="LEGIARTI000039062677" naturetexte="ARRETE" nortexte="MTRD1916577A" num="2" numtexte="" sens="cible" typelien="CITATION">Arrêté du 30 août 2019 - art. 2</LIEN>











<LIEN cidtexte="JORFTEXT000041853837" datesignatexte="2020-05-05" id="LEGITEXT000041855521" naturetexte="DECRET" nortexte="CPAF2001926D" num="" numtexte="2020-530" sens="cible" typelien="CITATION">Décret n°2020-530 du 5 mai 2020 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000041853837" datesignatexte="2020-05-05" id="LEGIARTI000050826436" naturetexte="DECRET" nortexte="CPAF2001926D" num="1" numtexte="2020-530" sens="cible" typelien="CITATION">Décret n°2020-530 du 5 mai 2020 - art. 1 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000041853837" datesignatexte="2020-05-05" id="LEGIARTI000041855578" naturetexte="DECRET" nortexte="CPAF2001926D" num="14" numtexte="2020-530" sens="cible" typelien="CITATION">Décret n°2020-530 du 5 mai 2020 - art. 14 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000041853837" datesignatexte="2020-05-05" id="LEGIARTI000041855590" naturetexte="DECRET" nortexte="CPAF2001926D" num="24" numtexte="2020-530" sens="cible" typelien="CITATION">Décret n°2020-530 du 5 mai 2020 - art. 24 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000041853837" datesignatexte="2020-05-05" id="LEGIARTI000041855566" naturetexte="DECRET" nortexte="CPAF2001926D" num="5" numtexte="2020-530" sens="cible" typelien="CITATION">Décret n°2020-530 du 5 mai 2020 - art. 5 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000041880760" datesignatexte="2020-05-13" id="LEGITEXT000041881857" naturetexte="DECRET" nortexte="CPAF2001915D" num="" numtexte="2020-569" sens="cible" typelien="CITATION">Décret n°2020-569 du 13 mai 2020 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000041880760" datesignatexte="2020-05-13" id="LEGIARTI000041881958" naturetexte="DECRET" nortexte="CPAF2001915D" num="1" numtexte="2020-569" sens="cible" typelien="CITATION">Décret n°2020-569 du 13 mai 2020 - art. 1 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000041880760" datesignatexte="2020-05-13" id="LEGIARTI000041881924" naturetexte="DECRET" nortexte="CPAF2001915D" num="19" numtexte="2020-569" sens="cible" typelien="CITATION">Décret n°2020-569 du 13 mai 2020 - art. 19 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000041880760" datesignatexte="2020-05-13" id="LEGIARTI000041881943" naturetexte="DECRET" nortexte="CPAF2001915D" num="34" numtexte="2020-569" sens="cible" typelien="CITATION">Décret n°2020-569 du 13 mai 2020 - art. 34 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000041880760" datesignatexte="2020-05-13" id="LEGIARTI000041881906" naturetexte="DECRET" nortexte="CPAF2001915D" num="5" numtexte="2020-569" sens="cible" typelien="CITATION">Décret n°2020-569 du 13 mai 2020 - art. 5 (V)</LIEN>




















<LIEN cidtexte="JORFTEXT000042576792" datesignatexte="2020-11-19" id="LEGIARTI000042585942" naturetexte="ARRETE" nortexte="MTRD1931263A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 19 novembre 2020 - art. (V)</LIEN>
<LIEN cidtexte="JORFTEXT000042576792" datesignatexte="2020-11-19" id="LEGIARTI000042585949" naturetexte="ARRETE" nortexte="MTRD1931263A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 19 novembre 2020 - art. (V)</LIEN>
<LIEN cidtexte="JORFTEXT000042576815" datesignatexte="2020-11-19" id="LEGIARTI000042585976" naturetexte="ARRETE" nortexte="MTRD2031908A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 19 novembre 2020 - art. (V)</LIEN>






<LIEN cidtexte="JORFTEXT000043310689" datesignatexte="2021-03-30" id="LEGIARTI000049821211" naturetexte="ARRETE" nortexte="ECOM2106875A" num="16" numtexte="" sens="cible" typelien="CITATION">Arrêté du 30 mars 2021 - art. 16 (VD)</LIEN>
<LIEN cidtexte="JORFTEXT000043310613" datesignatexte="2021-03-30" id="LEGIARTI000049821217" naturetexte="ARRETE" nortexte="ECOM2106874A" num="16" numtexte="" sens="cible" typelien="CITATION">Arrêté du 30 mars 2021 - art. 16 (VD)</LIEN>
<LIEN cidtexte="JORFTEXT000043310341" datesignatexte="2021-03-30" id="LEGIARTI000049821225" naturetexte="ARRETE" nortexte="ECOM2106868A" num="16" numtexte="" sens="cible" typelien="CITATION">Arrêté du 30 mars 2021 - art. 16 (VD)</LIEN>
<LIEN cidtexte="JORFTEXT000043310523" datesignatexte="2021-03-30" id="LEGIARTI000049821203" naturetexte="ARRETE" nortexte="ECOM2106873A" num="17" numtexte="" sens="cible" typelien="CITATION">Arrêté du 30 mars 2021 - art. 17 (VD)</LIEN>
<LIEN cidtexte="JORFTEXT000043310778" datesignatexte="2021-03-30" id="LEGIARTI000049821221" naturetexte="ARRETE" nortexte="ECOM2106877A" num="18" numtexte="" sens="cible" typelien="CITATION">Arrêté du 30 mars 2021 - art. 18 (VD)</LIEN>
<LIEN cidtexte="JORFTEXT000043310421" datesignatexte="2021-03-30" id="LEGIARTI000049821207" naturetexte="ARRETE" nortexte="ECOM2106871A" num="20" numtexte="" sens="cible" typelien="CITATION">Arrêté du 30 mars 2021 - art. 20 (VD)</LIEN>



















<LIEN cidtexte="LEGITEXT000044416551" datesignatexte="2999-01-01" id="LEGIARTI000044427678" naturetexte="CODE" nortexte="" num="L131-8" numtexte="" sens="cible" typelien="CITATION">Code général de la fonction publique - art. L131-8 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000044416551" datesignatexte="2999-01-01" id="LEGIARTI000044427556" naturetexte="CODE" nortexte="" num="L142-1" numtexte="" sens="cible" typelien="CITATION">Code général de la fonction publique - art. L142-1 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000044416551" datesignatexte="2999-01-01" id="LEGIARTI000051962601" naturetexte="CODE" nortexte="" num="R332-28" numtexte="" sens="cible" typelien="CITATION">Code général de la fonction publique - art. R332-28 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000044416551" datesignatexte="2999-01-01" id="LEGIARTI000051963020" naturetexte="CODE" nortexte="" num="R351-60" numtexte="" sens="cible" typelien="CITATION">Code général de la fonction publique - art. R351-60 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000044416551" datesignatexte="2999-01-01" id="LEGIARTI000051963271" naturetexte="CODE" nortexte="" num="R372-6" numtexte="" sens="cible" typelien="CITATION">Code général de la fonction publique - art. R372-6 (V)</LIEN>























<LIEN cidtexte="JORFTEXT000046083043" datesignatexte="2022-07-22" id="LEGIARTI000046085414" naturetexte="DECRET" nortexte="TFPF2203910D" num="12" numtexte="2022-1043" sens="cible" typelien="CITATION">Décret n°2022-1043 du 22 juillet 2022 - art. 12 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000046083043" datesignatexte="2022-07-22" id="LEGIARTI000046085408" naturetexte="DECRET" nortexte="TFPF2203910D" num="6" numtexte="2022-1043" sens="cible" typelien="CITATION">Décret n°2022-1043 du 22 juillet 2022 - art. 6 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000046083043" datesignatexte="2022-07-22" id="LEGIARTI000046085410" naturetexte="DECRET" nortexte="TFPF2203910D" num="7" numtexte="2022-1043" sens="cible" typelien="CITATION">Décret n°2022-1043 du 22 juillet 2022 - art. 7 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000046083043" datesignatexte="2022-07-22" id="LEGIARTI000046085412" naturetexte="DECRET" nortexte="TFPF2203910D" num="8" numtexte="2022-1043" sens="cible" typelien="CITATION">Décret n°2022-1043 du 22 juillet 2022 - art. 8 (V)</LIEN>












































<LIEN cidtexte="JORFTEXT000048424588" datesignatexte="2023-11-17" id="LEGIARTI000048426060" naturetexte="DECRET" nortexte="ARMH2323907D" num="8" numtexte="2023-1053" sens="cible" typelien="CITATION">Décret n°2023-1053 du 17 novembre 2023 - art. 8</LIEN>





























<LIEN cidtexte="JORFTEXT000050823063" datesignatexte="2024-12-23" id="LEGITEXT000050824394" naturetexte="DECRET" nortexte="TFPF2427972D" num="" numtexte="2024-1207" sens="cible" typelien="CITATION">Décret n°2024-1207 du 23 décembre 2024 (V)</LIEN>











<LIEN cidtexte="JORFTEXT000051330366" datesignatexte="2025-03-12" id="LEGIARTI000051332207" naturetexte="ARRETE" nortexte="TSSD2435090A" num="1" numtexte="" sens="cible" typelien="CITATION">Arrêté du 12 mars 2025 - art. 1 (V)</LIEN>


<LIEN cidtexte="JORFTEXT000051571657" datesignatexte="2025-05-06" id="LEGIARTI000051572914" naturetexte="ARRETE" nortexte="AGRS2510141A" num="4" numtexte="" sens="cible" typelien="CITATION">Arrêté du 6 mai 2025 - art. 4 (V)</LIEN>











<LIEN cidtexte="JORFTEXT000052340451" datesignatexte="2025-09-30" id="LEGIARTI000052341141" naturetexte="ARRETE" nortexte="MICB2526289A" num="4" numtexte="" sens="cible" typelien="CITATION">Arrêté du 30 septembre 2025 - art. 4 (V)</LIEN>












<LIEN cidtexte="JORFTEXT000053164696" datesignatexte="2025-12-24" id="LEGIARTI000053170529" naturetexte="DECRET" nortexte="TRSD2533251D" num="1" numtexte="2025-1294" sens="cible" typelien="CITATION">Décret n°2025-1294 du 24 décembre 2025 - art. 1 (V)</LIEN>












<LIEN cidtexte="LEGITEXT000006071191" datesignatexte="2999-01-01" id="LEGIARTI000020916444" naturetexte="CODE" nortexte="" num="R914-108" numtexte="" sens="cible" typelien="CITATION">Code de l'éducation - art. R914-108 (Ab)</LIEN>
<LIEN cidtexte="LEGITEXT000006071190" datesignatexte="2999-01-01" id="LEGIARTI000048771330" naturetexte="CODE" nortexte="" num="D412-8" numtexte="" sens="cible" typelien="CITATION">Code de la recherche - art. D412-8 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006073189" datesignatexte="2999-01-01" id="LEGIARTI000053282379" naturetexte="CODE" nortexte="" num="L242-5" numtexte="" sens="cible" typelien="CITATION">Code de la sécurité sociale. - art. L242-5 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006072050" datesignatexte="2999-01-01" id="LEGIARTI000018526179" naturetexte="CODE" nortexte="" num="D5211-2" numtexte="" sens="cible" typelien="CITATION">Code du travail - art. D5211-2 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006072050" datesignatexte="2999-01-01" id="LEGIARTI000038032431" naturetexte="CODE" nortexte="" num="D5212-22" numtexte="" sens="cible" typelien="CITATION">Code du travail - art. D5212-22 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006072050" datesignatexte="2999-01-01" id="LEGIARTI000038634342" naturetexte="CODE" nortexte="" num="D5212-3" numtexte="" sens="cible" typelien="CITATION">Code du travail - art. D5212-3 (VD)</LIEN>
<LIEN cidtexte="LEGITEXT000006072050" datesignatexte="2999-01-01" id="LEGIARTI000047480910" naturetexte="CODE" nortexte="" num="D5212-5" numtexte="" sens="cible" typelien="CITATION">Code du travail - art. D5212-5 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006072050" datesignatexte="2999-01-01" id="LEGIARTI000047480933" naturetexte="CODE" nortexte="" num="D5212-7" numtexte="" sens="cible" typelien="CITATION">Code du travail - art. D5212-7 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006072050" datesignatexte="2999-01-01" id="LEGIARTI000047480928" naturetexte="CODE" nortexte="" num="D5212-8" numtexte="" sens="cible" typelien="CITATION">Code du travail - art. D5212-8 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006072050" datesignatexte="2999-01-01" id="LEGIARTI000038601907" naturetexte="CODE" nortexte="" num="D6323-3-3" numtexte="" sens="cible" typelien="CITATION">Code du travail - art. D6323-3-3 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006072050" datesignatexte="2999-01-01" id="LEGIARTI000047864720" naturetexte="CODE" nortexte="" num="L1222-9" numtexte="" sens="cible" typelien="CITATION">Code du travail - art. L1222-9 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006072050" datesignatexte="2999-01-01" id="LEGIARTI000048589866" naturetexte="CODE" nortexte="" num="L1251-7" numtexte="" sens="cible" typelien="CITATION">Code du travail - art. L1251-7 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006072050" datesignatexte="2999-01-01" id="LEGIARTI000033020253" naturetexte="CODE" nortexte="" num="L3121-49" numtexte="" sens="cible" typelien="CITATION">Code du travail - art. L3121-49 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006072050" datesignatexte="2999-01-01" id="LEGIARTI000006902519" naturetexte="CODE" nortexte="" num="L3122-26" numtexte="" sens="cible" typelien="CITATION">Code du travail - art. L3122-26 (Ab)</LIEN>
<LIEN cidtexte="LEGITEXT000006072050" datesignatexte="2999-01-01" id="LEGIARTI000033019931" naturetexte="CODE" nortexte="" num="L3123-32" numtexte="" sens="cible" typelien="CITATION">Code du travail - art. L3123-32 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006072050" datesignatexte="2999-01-01" id="LEGIARTI000037388783" naturetexte="CODE" nortexte="" num="L323-2" numtexte="" sens="cible" typelien="CITATION">Code du travail - art. L323-2 (MMN)</LIEN>
<LIEN cidtexte="LEGITEXT000006072050" datesignatexte="2999-01-01" id="LEGIARTI000006648646" naturetexte="CODE" nortexte="" num="L323-3" numtexte="" sens="source" typelien="CONCORDANCE">Code du travail - art. L323-3 (M)</LIEN>
<LIEN cidtexte="LEGITEXT000006072050" datesignatexte="2999-01-01" id="LEGIARTI000037388807" naturetexte="CODE" nortexte="" num="L323-4-1" numtexte="" sens="cible" typelien="CITATION">Code du travail - art. L323-4-1 (MMN)</LIEN>
<LIEN cidtexte="LEGITEXT000006072050" datesignatexte="2999-01-01" id="LEGIARTI000037388764" naturetexte="CODE" nortexte="" num="L323-5" numtexte="" sens="cible" typelien="CITATION">Code du travail - art. L323-5 (MMN)</LIEN>
<LIEN cidtexte="LEGITEXT000006072050" datesignatexte="2999-01-01" id="LEGIARTI000037388753" naturetexte="CODE" nortexte="" num="L323-8-6-1" numtexte="" sens="cible" typelien="CITATION">Code du travail - art. L323-8-6-1 (MMN)</LIEN>
<LIEN cidtexte="LEGITEXT000006072050" datesignatexte="2999-01-01" id="LEGIARTI000036390612" naturetexte="CODE" nortexte="" num="L5141-1" numtexte="" sens="cible" typelien="CITATION">Code du travail - art. L5141-1 (VD)</LIEN>
<LIEN cidtexte="LEGITEXT000006072050" datesignatexte="2999-01-01" id="LEGIARTI000044982351" naturetexte="CODE" nortexte="" num="L5212-1" numtexte="" sens="cible" typelien="CITATION">Code du travail - art. L5212-1 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006072050" datesignatexte="2999-01-01" id="LEGIARTI000048598317" naturetexte="CODE" nortexte="" num="L5212-10-1" numtexte="" sens="cible" typelien="CITATION">Code du travail - art. L5212-10-1 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006072050" datesignatexte="2999-01-01" id="LEGIARTI000028697802" naturetexte="CODE" nortexte="" num="L5212-11" numtexte="" sens="cible" typelien="CITATION">Code du travail - art. L5212-11 (VD)</LIEN>
<LIEN cidtexte="LEGITEXT000006072050" datesignatexte="2999-01-01" id="LEGIARTI000048584142" naturetexte="CODE" nortexte="" num="L5212-13-1" numtexte="" sens="cible" typelien="CITATION">Code du travail - art. L5212-13-1 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006072050" datesignatexte="2999-01-01" id="LEGIARTI000037388717" naturetexte="CODE" nortexte="" num="L5212-2" numtexte="" sens="cible" typelien="CITATION">Code du travail - art. L5212-2 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006072050" datesignatexte="2999-01-01" id="LEGIARTI000038610087" naturetexte="CODE" nortexte="" num="L5212-5-1" numtexte="" sens="cible" typelien="CITATION">Code du travail - art. L5212-5-1 (MMN)</LIEN>
<LIEN cidtexte="LEGITEXT000006072050" datesignatexte="2999-01-01" id="LEGIARTI000037388692" naturetexte="CODE" nortexte="" num="L5212-6" numtexte="" sens="cible" typelien="CITATION">Code du travail - art. L5212-6 (VD)</LIEN>
<LIEN cidtexte="LEGITEXT000006072050" datesignatexte="2999-01-01" id="LEGIARTI000037388690" naturetexte="CODE" nortexte="" num="L5212-7" numtexte="" sens="cible" typelien="CITATION">Code du travail - art. L5212-7 (VD)</LIEN>
<LIEN cidtexte="LEGITEXT000006072050" datesignatexte="2999-01-01" id="LEGIARTI000037378295" naturetexte="CODE" nortexte="" num="L5212-7-2" numtexte="" sens="cible" typelien="CITATION">Code du travail - art. L5212-7-2  (VD)</LIEN>
<LIEN cidtexte="LEGITEXT000006072050" datesignatexte="2999-01-01" id="LEGIARTI000023384121" naturetexte="CODE" nortexte="" num="L5212-9" numtexte="" sens="cible" typelien="CITATION">Code du travail - art. L5212-9 (VD)</LIEN>
<LIEN cidtexte="LEGITEXT000006072050" datesignatexte="2999-01-01" id="LEGIARTI000048590298" naturetexte="CODE" nortexte="" num="L5213-11" numtexte="" sens="cible" typelien="CITATION">Code du travail - art. L5213-11 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006072050" datesignatexte="2999-01-01" id="LEGIARTI000048589854" naturetexte="CODE" nortexte="" num="L5213-6" numtexte="" sens="cible" typelien="CITATION">Code du travail - art. L5213-6 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006072050" datesignatexte="2999-01-01" id="LEGIARTI000006903705" naturetexte="CODE" nortexte="" num="L5213-7" numtexte="" sens="cible" typelien="CITATION">Code du travail - art. L5213-7 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006072050" datesignatexte="2999-01-01" id="LEGIARTI000027563191" naturetexte="CODE" nortexte="" num="L6112-3" numtexte="" sens="cible" typelien="CITATION">Code du travail - art. L6112-3 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006072050" datesignatexte="2999-01-01" id="LEGIARTI000038951729" naturetexte="CODE" nortexte="" num="L6323-11" numtexte="" sens="cible" typelien="CITATION">Code du travail - art. L6323-11 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006072050" datesignatexte="2999-01-01" id="LEGIARTI000052437628" naturetexte="CODE" nortexte="" num="L6323-17-2" numtexte="" sens="cible" typelien="CITATION">Code du travail - art. L6323-17-2 (VD)</LIEN>
<LIEN cidtexte="LEGITEXT000006072050" datesignatexte="2999-01-01" id="LEGIARTI000021342209" naturetexte="CODE" nortexte="" num="L6324-2" numtexte="" sens="cible" typelien="CITATION">Code du travail - art. L6324-2 (Ab)</LIEN>
<LIEN cidtexte="LEGITEXT000006072050" datesignatexte="2999-01-01" id="LEGIARTI000020083034" naturetexte="CODE" nortexte="" num="R5123-29" numtexte="" sens="cible" typelien="CITATION">Code du travail - art. R5123-29 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006072050" datesignatexte="2999-01-01" id="LEGIARTI000026566083" naturetexte="CODE" nortexte="" num="R5134-19" numtexte="" sens="cible" typelien="CITATION">Code du travail - art. R5134-19 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006072050" datesignatexte="2999-01-01" id="LEGIARTI000038789449" naturetexte="CODE" nortexte="" num="R5212-1-5" numtexte="" sens="cible" typelien="CITATION">Code du travail - art. R5212-1-5 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006072050" datesignatexte="2999-01-01" id="LEGIARTI000028975949" naturetexte="CODE" nortexte="" num="R5212-10" numtexte="" sens="cible" typelien="CITATION">Code du travail - art. R5212-10 (M)</LIEN>
<LIEN cidtexte="LEGITEXT000006072050" datesignatexte="2999-01-01" id="LEGIARTI000038620084" naturetexte="CODE" nortexte="" num="R5212-12" numtexte="" sens="cible" typelien="CITATION">Code du travail - art. R5212-12 (VD)</LIEN>
<LIEN cidtexte="LEGITEXT000006072050" datesignatexte="2999-01-01" id="LEGIARTI000033769677" naturetexte="CODE" nortexte="" num="R5213-42" numtexte="" sens="cible" typelien="CITATION">Code du travail - art. R5213-42 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006072050" datesignatexte="2999-01-01" id="LEGIARTI000031976489" naturetexte="CODE" nortexte="" num="R5213-44" numtexte="" sens="cible" typelien="CITATION">Code du travail - art. R5213-44 (VD)</LIEN>
<LIEN cidtexte="LEGITEXT000006072050" datesignatexte="2999-01-01" id="LEGIARTI000023414229" naturetexte="CODE" nortexte="" num="R5522-12" numtexte="" sens="cible" typelien="CITATION">Code du travail - art. R5522-12 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006071367" datesignatexte="2999-01-01" id="LEGIARTI000053282392" naturetexte="CODE" nortexte="" num="L751-15" numtexte="" sens="cible" typelien="CITATION">Code rural et de la pêche maritime - art. L751-15 (V)</LIEN>





































































































































</LIENS>
</ARTICLE>
